@charset "EUC-JP";

/* サムネイル一覧 */
.gallery {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}

.item {
  text-align: center;
}
.item img {
  width: 100%;
  cursor: pointer;
  border-radius: 8px;
 -webkit-user-drag: none;
}

.gallerytitle {
  margin: 8px 0 4px;
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
}

.galleryartist {
  margin: 0;
  font-size: 13px;
  color: #666;
  letter-spacing: 0.05em;
}

/* サムネイル画像 */
.gallery img {
  width: 100%;
  cursor: pointer;
  border-radius: 8px;
  transition: transform 0.3s ease;
 -webkit-user-drag: none;
}

.gallery img:hover {
  transform: scale(1.03);
}

/* モーダル */
.modal {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.8);
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

/* 拡大画像 */
.modal img {
  width: 90%;
  max-width: 600px;
  height: auto;
  border-radius: 8px;
  -webkit-user-drag: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  pointer-events: none;
}

/* 閉じるボタン */
.close {
  position: absolute;
  top: 20px;
  right: 30px;
  color: white;
  font-size: 40px;
  cursor: pointer;
}

@media ( max-width :767px ) {
.gallery{
	margin-left:0 !important;	
	}
.gallery{
	grid-template-columns: repeat(2, 1fr);
}
}